Windows 10

Net Framework vers. 1.1.4322

2017-04-30 17:46 #0 av: beem

Jag ska installera  Abr Viewer  som kan omvandla Photoshops penslar från abr.format   till png-filer. Detta för att sen kunna  köra in dem i Paintshop Pro.

När jag försöker köra exe-filen från Abr Viewer får jag upp ett meddelande att jag behöver ladda ner Net Framework vers. 1.1.4322.  

Feg som jag är blir jag lite oroad när jag uppmanas att installera något för mig okänt. 

 Vad är det ? Kan jag installera det ?

Jag har Windows 10.

Om snöret inte håller, utan går av, är det bara att försöka med ett annat snöre. /Nalle Puh

Anmäl
2017-05-02 08:42 #1 av: Kaj

NET Framework är Microsofts produkt.

Däremot att installera en NetFramework version 1 på en Windows 10 är jag inte ens säker om det går. NetFramework 2 vet jag fungerar men de flesta har redan flyttat över sin kod till NetFramework 4.5

Anledningen till att du behöver netFramework version 1 är förmodligen att ditt program är supergammalt.

Om du är osäker på ifall ditt program har en riktig netFrameWork version 1 kan du själv ladda hem den från Microsoft via denna länk (men jag tror inte Windows 10 stödjer den - Windows Vista var den senaste Windows versionen som version 1 fungerade på)
https://www.microsoft.com/sv-se/download/details.aspx?id=26

Anmäl
2017-05-02 09:59 #2 av: beem

#1   Jag fortsätter köra den äldre versionen av Abr viewer. Den fungerar hyfsat men jag trodde att det kommit en ny men ser nu att även den är gammal - från 2007.

Tack för hjälpen.

Om snöret inte håller, utan går av, är det bara att försöka med ett annat snöre. /Nalle Puh

Anmäl

Bli medlem på iFokus

För att kunna delta i diskussionen måste du bli medlem på iFokus. Det går snabbt, enkelt, och kostar ingenting. Medlemskapet ger dig tillgång till över 300 sajter.